-if class com.rssuper.models.ReadingPreferences
-keepnames class com.rssuper.models.ReadingPreferences
-if class com.rssuper.models.ReadingPreferences
-keep class com.rssuper.models.ReadingPreferencesJsonAdapter {
    public <init>(com.squareup.moshi.Moshi);
}
-if class com.rssuper.models.ReadingPreferences
-keepnames class kotlin.jvm.internal.DefaultConstructorMarker
-if class com.rssuper.models.ReadingPreferences
-keepclassmembers class com.rssuper.models.ReadingPreferences {
    public synthetic <init>(java.lang.String,com.rssuper.models.FontSize,com.rssuper.models.LineHeight,boolean,boolean,boolean,boolean,int,kotlin.jvm.internal.DefaultConstructorMarker);
}
